/* HEADER */
#page.fixed header {
    position: fixed;
    box-shadow: 0px 0 50px 38px rgba(0, 0, 0, 0.25);
}

/* ENGIE NORTH AMERICA LOGO */
#top-nav .engie-north-america {
    position: absolute;
    top: -60px;
    right: 0;
    color: var(--black);
    font-size: 12px;
    text-transform: uppercase;
}
#top-nav .engie-north-america span {
    position: relative;
    top: -7px;
    margin-left: 10px;
}

/* TOP NAV */
#top-nav .nj-header-deprecated .container {
    max-width: var(--container-width);
    padding: 0;
}
#top-nav .nj-header-deprecated .container.include-search {
    padding: 0 50px 0 0;
}
#top-nav a.nj-header-deprecated__nav-link.top-level {
    margin: 0;
}
#top-nav a.nj-header-deprecated__nav-link.top-level:hover {
    text-decoration: none;
}
#top-nav .nj-header-deprecated .nj-header-deprecated__menu .container .row {
    max-width: 1108px;
    margin: 0 auto;
}
#top-nav .nj-header-deprecated .nj-header-deprecated__menu .container .row .col {
    flex-basis: content;
    display: flex;
    justify-content: space-evenly;
    padding: 0;
}
#top-nav .nj-header-deprecated__nav li {
    margin-left: 0;
    padding: 0;
}
#top-nav ul.nj-header-deprecated__sub-nav,
#top-nav ul.nj-header-deprecated__nav--panel {
   margin: 0;
}
#top-nav ul.nj-header-deprecated__sub-nav > li > a.nj-link--contextual {
    font-weight: 700;
}
#top-nav .nj-header-deprecated__search-icon {
    right: 0;
}
#top-nav .nj-header-deprecated__search-icon button {
    z-index: 2;
}
#top-nav .nj-header-deprecated__search.show,
.nj-header-deprecated__search.show {
    display: flex !important; /* important required */
}
/*#top-nav .nj-header-deprecated__search input,*/
/*.nj-header-deprecated__search input {*/
/*    width: auto !important; !* important required *!*/
/*}*/

/* MOBILE NAV */
#top-nav .mobile-link-only {
    display: none;
}

@media only screen and (max-width: 1100px) {
    /* TOP NAV */
    #top-nav .nj-header-deprecated a {
        font-size: 14px;
    }
}
@media only screen and (max-width: 992px) {
    /* MOBILE NAV */
    #top-nav .mobile-link-only {
        display: block;
    }

    /* TOP NAV */
    #top-nav .nj-header-deprecated__group {
        border-bottom: none;
    }
    #top-nav .nj-header-deprecated nav {
        border-top: none;
    }
    #top-nav .nj-header-deprecated--expand-lg .nj-header-deprecated__nav-burger {
        left: -35px;
    }
    #top-nav .nj-header-deprecated .nj-header-deprecated__menu .container .row .col {
        flex-basis: unset;
        display: block;
        justify-content: unset;
        padding: 0;
    }
    #top-nav .nj-header-deprecated--expand-lg .nj-header-deprecated__menu ul {
        margin: 0;
    }
    #top-nav .nj-header-deprecated a {
        font-size: initial;
    }
    #top-nav .nj-header-deprecated a.nj-header-deprecated__logo {
        z-index: 12;
    }
    #top-nav a.nj-header-deprecated__menu-return {
        color: var(--black);
        font-size: 24px;
    }
}
@media only screen and (max-width: 460px) {
    #top-nav .nj-header-deprecated__search.show {
        width: 110%;
    }
    #top-nav .nj-header-deprecated__search {
        padding: 0;
        left: -25px;
    }
    #top-nav .nj-header-deprecated .container.include-search {
         padding: 0;
    }
}